Quikrbox - Api issues - Bug #8369

| am able to place order without making payment. check video
11/03/2023 05:54 PM - priyanka Sharma

Status: Closed Start date: 11/03/2023
Priority: Urgent Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/06/2023 11:15 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/07/2023 12:15 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

Recorder_03112023_164632.mp4 4.57 MB 11/03/2023
priyanka Sharma

1/1



http://www.tcpdf.org

